We have 30 OES2 servers that have been installed into our tree over time. 8 are still running OES2 SP1 with SLES 10 SP2 on them. I am trying to begin the process of patching these server to eventually get them all up to OES2 SP3 with SLES 10SP3. These servers are all connected to an internal SMT server. I am assuming the only way to get these servers updated is to go to OES SP2, then upgrade them again to OES SP3 via the channel.

When I kick off the Update process through YaST2, I get the same Dependency Conflict on every server. One is for "atom:novell-pure-ftpd-config" and it cannot be installed due to no installable providers, the other is "CASA-1.7.1550-0.i586" being locked and cannot be uninstalled.

I never know how to answer these conflict errors. Do I not install the update on pure-ftp and unlock CASA or what?